This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 125828 - /etc/security/selinux/file_contexts: No such file or directory
/etc/security/selinux/file_contexts: No such file or directory
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: selinux-policy-targeted (Show other bugs)
2
All Linux
medium Severity low
: ---
: ---
Assigned To: Daniel Walsh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-11 17:29 EDT by Dan Christian
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-09 13:53:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Dan Christian 2004-06-11 17:29:53 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040510

Description of problem:
When running yum to upgrade, install, or remove packages, I get this
message:
/etc/security/selinux/file_contexts: No such file or directory

There doesn't seem to be any harm, but its a nusiance.

The directory /etc/scurity/selinux did not exist.

Creating the directory and an empty file_contexts silences the warning.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
Install, upgrade or remove a RPM.  For example,
yum remove subversion


Actual Results:  


Additional info:

The system was upgraded from Core 1.  Selinux was never enabled.
Comment 1 Daniel Walsh 2004-06-23 17:57:41 EDT
Fixed in rpm-4.3.2-1
Comment 2 Daniel Walsh 2005-02-09 13:53:56 EST
Fixed in current release

Note You need to log in before you can comment on or make changes to this bug.